<!DOCTYPE html>
<html lang="it">
	<head>
		<meta charset="utf-8">
		<title>Simple Canvas Game</title>
	</head>
	<body>
		<canvas id="gameCanvas" width="512" height="480"></canvas>
		<script src="js/game.js"></script>
	</body>
</html>
